body {
	margin:0px; padding:0px; background-color:#ffffff; text-align:center; width:100%;
}
.contents {margin:0; margin:0 auto; padding:0; width:740px; text-align:left; background-color:#ffffff;}

h1 {margin:0px; padding:0px; color:#ffffff; font-size:16px; font-weight:bold;}


.a {
	margin-top:20px;
	font-size:20px; font-weight:bold;
	padding:10px 15px 4px 15px;
	background-color:#fff9bb;
	border-right:solid 10px #ed8; border-bottom:solid 1px #ed8;
}
.b {
	margin-top:135px; padding-left:20px;
	font-size:18px; font-weight:bold; color:#575;
	border-left:solid 10px #ed8; border-bottom:solid 1px #ed8;
}

.c {
	width:280px; font-size:14px; text-align:left; vertical-align:top; padding-top:3px;
	color:#44f; font-weight:bold; border-bottom:dashed 1px #aaa; line-height:135%;
}
.d {
	width:140px; font-size:14px; text-align:right; vertical-align:top; padding-top:3px;
	border-bottom:dashed 1px #aaa; line-height:135%;
}
.e {border-bottom:dashed 1px #aaa;}
.f {
	padding-right:20px;
	font-size:18px; font-weight:bold; color:#575;
	border-right:solid 10px #ed8; border-bottom:solid 1px #ed8;
}
.g {
	margin-top:20px;
	font-size:17px; font-weight:bold;
	padding:10px 10px 4px 15px;
	background-color:#fff9bb;
	border-right:solid 10px #ed8; border-bottom:solid 1px #ed8;
}
.h {
	margin-top:135px; padding-left:20px;
	font-size:16px; font-weight:bold; color:#575;
	border-left:solid 10px #ed8; border-bottom:solid 1px #ed8;
}
.i {
	font-weight:bold; color:blue;
	padding:5px 10px 2px 15px;
	background-color:#efefef;
	border:solid 1px #aba;
}
.j {
	padding:0px 10px 20px 15px;
	border:solid 1px #aba;
}
.k {
	width:280px; font-size:14px; text-align:left; vertical-align:top; padding-top:3px;
	color:#222; font-weight:bold; border-bottom:dashed 1px #aaa; line-height:135%;
}



div#header {
	width:740px; height:30px;
	text-align:left;
	padding-left:10px; padding-top:5px;
	background-image:url("./item/border02.gif");
	background-repeat:repeat-x;
	background-position:center top;
}
div#ContBase {
	width:740px; margin-top:0px;
	text-align:left;
	background-image:url("./item/sidebar01.gif");
	background-repeat:repeat-y;
	background-position:0px 0px;
}
div#block1 {
	float:left;
	width:175px;
	text-align:left;
	padding-top:40px;
	color:#ffffff; font-size:14px; font-weight:bold;
}
div#block2 {
	text-align:left; padding-left:210px;
}
div#footer {
	width:740px; text-align:left;
	font-size:10px; color:#222222;
}
.clear {
	clear:both;
	}
.base {
	width:520px; height:150px;
	text-align:left;
	padding:10px; padding-left:210px;
	margin-top:30px;
	}
dt {
	width:100%; line-height:40px;
	background-image:url("./item/btn01.gif");
	background-repeat:no-repeat;
	background-position:0px 0px;
	}
A.toplin1 {
	display:block; margin:0; width:100%; height:40px;
	padding-left:10px; padding-top:0px;
	font-size:14px; font-weight:bold; color:#ffffff; text-decoration:none;
	}
A.toplin1:hover {
	color:#fd2;
	}
A.copy:link {font-size:10px; color:#222222; text-decoration:none;}
A.copy:visited {font-size:10px; color:#222222; text-decoration:none;}
A.copy:active {font-size:10px; color:#222222; text-decoration:none;}
A.copy:hover {font-size:10px; color:#222222; text-decoration:none;}
